PLOTORF(1e)

NAME
plotorf - Plot potential open reading frames in a nucleotide sequence

SYNOPSIS

plotorf -sequence sequence -start string -stop string -graph xygraph

plotorf -help

DESCRIPTION

plotorf is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Gene finding,Nucleic:Translation,Display" command group(s).

OPTIONS

  Input section

-sequence sequence

  Advanced section

-start string
    Default value: ATG

-stop string
    Default value: TAA,TAG,TGA

  Output section

-graph xygraph

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

plotorf is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.